@charset "utf-8";

/***********************************************************************

__ 共通レイアウト設定

***********************************************************************/

h2, h3, h4, h5 {
	margin-top:15px;
}

p, ul, ol, dl, blockquote, pre, table, address {
	margin-top:15px;
}

#main .gw1, #main .gw2, #main .gw3, #main .gw4, #main .gw5, #main .gw6, #main .gw7, #main .gw8, #main .gw9, #main .gw10, #main .gw11, #main .gw12,
#main .gn1, #main .gn2, #main .gn3, #main .gn4, #main .gn5, #main .gn6, #main .gn7, #main .gn8, #main .gn9, #main .gn10, #main .gn11, #main .gn12, #main .gn13, #main .gn14, #main .gn15, #main .gn16 {
	margin:0 20px 0 0;
}

/*-----------------------------------------
 #crumbArea
-----------------------------------------*/

#crumbArea {
	float:left;
	margin-top:0;
	margin-bottom:5px;
}

/*-----------------------------------------
 #utility
-----------------------------------------*/

#utility ul {
	float: right;
	margin-top:0;
	overflow: hidden;
}

#utility ul li {
	float: left;
	width: auto;
}

/* 印刷用ページへ */
#utility ul li span.print {
	display: block;
	margin-top: 4px;
	margin-left: 30px;
}

#utility ul li span.print img {
	vertical-align:bottom;
}

/* 文字サイズ変更 */
#utility ul li#textsize dl {
	margin-top: -5px;
	margin-left: 15px;
	overflow: hidden;
}

#utility ul li#textsize dl dt {
	display:inline-block;
	width: 50px;
}

#utility ul li#textsize dl dd {
	display:inline-block;
	margin-left: 3px;
}

* html #utility ul li#textsize dl dt,
* html #utility ul li#textsize dl dd {
	display:inline;
}

#utility ul li#textsize dl dd img {
	cursor: pointer;
}

* html #utility ul li#textsize dl dt img,
* html #utility ul li#textsize dl dd img {
	vertical-align:bottom;
}

/*-----------------------------------------
 #slogan
-----------------------------------------*/

#slogan {
	margin-top:0;
	margin-right:10px;
	text-align:right;
}

/***********************************************************************

__ クラス設定（レイアウト）

***********************************************************************/

/*----------------------------------------------------------------------
 .section
----------------------------------------------------------------------*/

.section {
	clear:both;
	margin-top:20px;
}

/*----------------------------------------------------------------------
 .layout-block
----------------------------------------------------------------------*/

.layout-block {
	clear:both;
	overflow:hidden;
	width:100%;
}

* html .layout-block {
	overflow:visible;
}

/*----------------------------------------------------------------------
 .txt-read
----------------------------------------------------------------------*/

.txt-read {
	color:#004d40;
	font-size:108%;
	font-weight:bold;
}

/*----------------------------------------------------------------------
 .list-inline
----------------------------------------------------------------------*/

ul.list-inline li {
	display:inline-block;
	line-height:1.4;
	margin-top:5px;
}

ul.list-inline li.hmS4 {
	background: url(../../img/common/hm_arrow.gif) no-repeat 0em 0.2em;
}

ul.list-inline li.hmS4 {
	background: url(../../img/common/hm_arrow.gif) no-repeat 0em 0.2em;
}

ul.list-inline li.hmS6 {
	background: url(../../img/common/hm_arrow3.gif) no-repeat 0em 0.3em;
}

/*----------------------------------------------------------------------
 .list-indent
----------------------------------------------------------------------*/

dl.list-indent dd {
	margin-left:1em;
}

/*----------------------------------------------------------------------
 .list-arrow
----------------------------------------------------------------------*/

dl.list-arrow dt {
	background: url(../../img/common/hm_arrow.gif) no-repeat 0em 0.3em;
	padding-left:1.4em;
	margin-top:5px;
}

dl.list-arrow dd {
	margin-left:1.4em;
}

/*----------------------------------------------------------------------
 .social-button 
----------------------------------------------------------------------*/

.social-button {
	height: 1px;
	padding: 0px;
	margin: 0px;
}

.social-button div {
	float:right;
}

.social-button div#twitter {
	width:90px;
}

.social-button div#facebook {
	width:100px;
}

/*----------------------------------------------------------------------
 .note
----------------------------------------------------------------------*/

.note {
	color:#666;
	font-size:12px;
	margin-top:10px;
	overflow:hidden;
}

.note dt,
.note dd {
	margin-top:5px;
}

.note dt {
	clear:both;
	float:left;
}

.note dd {
	margin-left:2em;
}

.note.single dd {
	margin-left:1em;
}

.note.text dd {
	margin-left:3em;
}

.note dd.space {
	margin-top:1em;
}

/*----------------------------------------------------------------------
 .list-pdf
----------------------------------------------------------------------*/

ul.list-pdf li{
	background: url(../../img/common/icon_pdf_s.gif) no-repeat 0.2em 0em;
	font-size:93%;
	line-height:1.5;
	padding-left:2em;
	margin-bottom:8px;
}

/* .pdf
----------------------------------------------------------------------*/

a.pdf {
	background: url(../../img/common/icon_pdf_s.gif) no-repeat 0.2em 0em;
	padding-left:2em;
}

dd a.pdf,
p a.pdf {
	padding-top:2px;
}

/*----------------------------------------------------------------------
 .caution
----------------------------------------------------------------------*/

.caution {
	color:#c33;
}

/*----------------------------------------------------------------------
 .table
----------------------------------------------------------------------*/

.table {
	display:table;
}

.table .cell {
	display:table-cell;
}

* html .table .cell {
	display:inline;
	margin-top:0;
	vertical-align:top;
	zoom:1;
}

/*----------------------------------------------------------------------
 .nowrap
----------------------------------------------------------------------*/

.nowrap {
	white-space:nowrap;
}

/*----------------------------------------------------------------------
 線（ボーダー）
----------------------------------------------------------------------*/

.border-none {
	border:none !important;
}

.border-green {
	border:1px #B2B2B2 solid;
	margin-top:15px;
	padding:10px;
}

.border-gray {
	border:2px #E1E1E1 solid;
	margin-top:15px;
	padding:15px;
}


/*----------------------------------------------------------------------
 .gb
----------------------------------------------------------------------*/

.gb, .gb1, .gb2, .gb3, .gb4, .gb5, .gb6, .gb7, .gb8, .gb9, .gb10, .gb11 {
	float:left;
	margin-left:20px;
}

.gb1 { width:45px; }
.gb2 { width:110px; }
.gb3 { width:175px; }
.gb4 { width:240px; }
.gb5 { width:305px; }
.gb6 { width:370px; }
.gb7 { width:435px; }
.gb8 { width:500px; }
.gb9 { width:565px; }
.gb10 { width:630px; }
.gb11 { width:695px; }

.layout-block div:first-child {
	margin-left:0;
}

.firstChild {
	margin-left:0;
}

/*----------------------------------------------------------------------
 .icon-green
----------------------------------------------------------------------*/

.icon-green {
	background-color:#006633;
	color:#fff;
	display:inline-block;
	font-size:90%;
	font-weight:bold;
	padding:3px 5px;
}

/*----------------------------------------------------------------------
 .layout-table
----------------------------------------------------------------------*/

.layout-table {
	display:table;
}

.layout-table .cell {
	display:table-cell;
	text-align:left;
	vertical-align:top;
}

/*----------------------------------------------------------------------
 .sdgsicon
----------------------------------------------------------------------*/

.sdgsicon {
	text-align: right;
	margin-top: -12px;
}
.sdgsicon img {
	margin-left: 5px;
}